=== debian/control ===
Source: i3-dotfiles
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Joseph O'Gorman <gamb1t@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://gitlab.com/Arszilla/i3-dotfiles
Vcs-Browser: https://gitlab.com/kalilinux/packages/i3-dotfiles
Vcs-Git: https://gitlab.com/kalilinux/packages/i3-dotfiles.git

Package: i3-dotfiles
Architecture: all
Depends: ${misc:Depends}
Recommends: python3:any
Description: collection of dotfiles to be used with kali-desktop-i3
 A collection of dotfiles for various packages that are installed
 alongside kali-desktop-i3. Users are encouraged to pick and choose
 needed files to improve their initial i3 experience.

Package: i3-gaps-dotfiles
Section: oldlibs
Architecture: all
Depends: i3-dotfiles, ${misc:Depends}
Description: transitional package
 This is a transitional package. It can safely be removed.
