=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

DESTDIR := debian/i3-dotfiles

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(DESTDIR)/usr/share
	cp -a dotfiles $(DESTDIR)/usr/share/i3-dotfiles
	chmod -x $(DESTDIR)/usr/share/i3-dotfiles/etc/skel/.config/i3/config.d/*
	chmod -x $(DESTDIR)/usr/share/i3-dotfiles/etc/skel/.config/i3/config
