=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd" \
  https://gitlab.com/Arszilla/i3-dotfiles \
  HEAD
