## i3-dotfiles 20251221

=== debian/changelog ===
i3-dotfiles (20251221-0kali1) kali-dev; urgency=medium

  * Update d/watch to v5
  * New upstream version 20251221
  * Fix path for usr/bin/feh

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 22 Dec 2025 11:08:13 +0700
