=== debian/watch ===
Version: 5

Source: https://gitlab.com/Arszilla/i3-dotfiles
Mode: git
Matching-Pattern: HEAD
Pgpmode: none
Git-Pretty: %cd
